apiVersion: v1
kind: Secret
metadata:
  name: {{ include "generate.fullname" . }}
  labels:
    {{- include "generate.labels" . | nindent 4 }}
type: Opaque
stringData:
  SENTRY_DSN: {{ .Values.sentryDSN | quote }}
